# Sale Gift Card Module

The Sale Gift Card Module manages the selling and redeeming of gift cards.

- Design
  - Product
  - Gift Card
  - Sale
  - Stock Move
- Usage
  - Selling gift cards
  - Redeeming gift card
- Release notes
  - Version 7.0.1 - 2026-01-02
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01
  - Version 6.6.0 - 2022-10-31
  - Version 6.4.0 - 2022-05-02
  - Version 6.2.0 - 2021-11-01
  - Version 6.0.0 - 2021-05-03